/**
 *  Green:  #0aba9f
 *	Blue:  #090555 changing to #16154E
 */
 
body,html{
	height: 100%;
}
html.menu-opened{
	overflow-y: hidden;
}
body.homepage{
	background-color:#16154E;
}
body.homepage #first-slide .container{
	max-width: 1200px;
}
.section{
	padding-top: 50px;
}
#forth-slide .wrapper h1,
.services .wrapper > h1,
.portfolio .container > h1 {
    padding-top: 30px;
}
.portfolio .container > h1{
	line-height: 1.5em;
}
.homepage .section:first-child,
.homepage .section#first-slide{
	padding-top: 0!important;
}
#first-slide{
	min-height: 830px;
	overflow: hidden;
}
.homepage .section #first-slide .tagline{
	padding: 13% 0 10%;
}
.homepage .section #fifth-slide{
	padding-top: 45px!important;
}
.homepage #footer{
	position: absolute;
	width: 100%;
	bottom: 0;
}
.homepage .footer-heading{
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 600px;
}
.homepage #fifth-slide .center-me-parent{
	height: 100%;
}
.fallback-padding{
	padding-top: 75px;
}
.menu li.last{
	margin-right: 40px!important;
}
.intro-nav h2{
	font-weight: bold;
}
.switch{
	text-align: left;
	width: 130px;
	background-size: 45%;
	background-repeat: no-repeat;
	background-position: 83% center; 
	height: 89px;
}

.switch.menu-opened{
	display: none;
}
.switch:before{
	content: "MENU";
	display: inline-block;
	color: white;
    font-family: 'DINCond-Regular';
    font-size: 22px;
}
.switch:focus{
	outline: none;
}
/**
 * Half Screen Menu
 */

#half-screen-menu{
	background: url(../../img/new/half-screen-menu-bg.jpg);
	overflow: hidden;
	z-index: 4;
	-webkit-font-smoothing: antialiased;
}
.st-menu-open #half-screen-menu{
	overflow-y: scroll;
}

#half-screen-menu .st-menu-close{
	position: absolute;
	top: 25px;
	left: 30px;
	color: white;
	font-family: Tahoma;
	cursor: pointer;
	background: url(../../img/new/close-menu.svg);
	width: 30px;
	height: 30px;
	background-size: contain;
}
.st-effect-3.st-menu-open .st-pusher {
    -webkit-transform: none!important;
    transform: none!important;
}
.st-effect-3.st-menu-open .st-pusher:after{
	display: none;
}
#half-screen-menu.st-effect-3.st-menu {
    -webkit-transform: none;
    transform: none;
    position: fixed;
    z-index: 450000000;
    width: 100%;
    right: -100%;
    visibility: visible;
    -webkit-transition:right .2s linear;
       -moz-transition:right .2s linear;
    	-ms-transition:right .2s linear;
    	 -o-transition:right .2s linear;
    	    transition:right .2s linear;
}
.st-menu-open #half-screen-menu.st-effect-3.st-menu{
	right: 0;
	top: 0;
}
#half-screen-menu .st-menu-contents{
	overflow: hidden;
	padding-top: 50px;
}
#half-screen-menu .st-menu-contents ul{
	position: static;
	font-size: 0;
}
#half-screen-menu .st-menu-contents ul li{
	width: 50%;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	border-bottom: none;
	position: relative;
	padding: 20px 0;
}
#half-screen-menu .st-menu-contents ul li.selected span,
#half-screen-menu .st-menu-contents ul li.selected:after{
	color: #16154E;
	font-weight: normal;
}
#half-screen-menu .st-menu-contents ul li a{
	font-size: 34px;
	color: white;
	text-transform: uppercase;
}
#half-screen-menu .st-menu-contents ul li:after{
	content: attr(data-tagline);
	position: absolute;
	bottom: 0;
	width: 100%;
	left: 0;
	font-size: 18px;
	color: white;
    font-family: 'BaskervilleMTStdRegular';
}
#half-screen-menu .st-menu-contents ul li.social-icons {
	text-align: center;
}
#half-screen-menu .st-menu-contents ul li.social-icons a{
	width: 30px;
	height: 27px;
	float: none;
	display: inline-block;
	vertical-align: top;
	margin-right: 5px;
	margin-left:8px;
	margin-top:10px;
	background-image: url(../../img/new/social-icons-sprite-white.png);
	background-repeat: no-repeat;
}

#half-screen-menu .st-menu-contents ul li.social-icons a.instagram{
	background-position: -52px center;
}
#half-screen-menu .st-menu-contents ul li.social-icons a.linkedin{
	background-position: -109px center;
}
#half-screen-menu .st-menu-contents ul li.social-icons a.facebook{
	background-position: -163px center;
}
#half-screen-menu #quote-rotator-wrapper.ls-wrapper .ls-nav-left-arrow, #half-screen-menu  .go-left{
	background: url(../../img/new/arrow-white.png) no-repeat top left;
}
#half-screen-menu #quote-rotator-wrapper.ls-wrapper .ls-nav-left-arrow:hover, #half-screen-menu  .go-left:hover{
	background: url(../../img/new/arrow-white.png) no-repeat bottom left!important;
}
#half-screen-menu #quote-rotator-wrapper.ls-wrapper .ls-nav-right-arrow, #half-screen-menu  .go-right{
	background: url(../../img/new/arrow-white.png) no-repeat bottom right;
}
#half-screen-menu #quote-rotator-wrapper.ls-wrapper .ls-nav-right-arrow:hover, #half-screen-menu  .go-right:hover{
	background: url(../../img/new/arrow-white.png) no-repeat top right!important;
}
#half-screen-menu #quote-rotator-wrapper{
	 width: 70%!important;
	 margin: 60px auto 0!important;
	 float: none;
}
#half-screen-menu .quote{
	 padding: 0;
	 margin: 20px 0 0 0;
}
#half-screen-menu .quote h4{
    font-family: 'DINCond-Medium';
	 text-align: center!important;
	 text-transform: uppercase;
	 font-size: 22px!important;
}
#half-screen-menu .quote p{
	 text-align: center!important;
	 color: white!important;
	 padding: 0 20px;
	 font-size: 20px!important;
	 -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	 -moz-box-sizing: border-box;    /* Firefox, other Gecko */
	 box-sizing: border-box;         /* Opera/IE 8+ */

}
#first-slide,
.homepage .center-me-parent.up{
	height: 100%;
	position: relative;
}
#first-slide,
.homepage #first-slide .center-me-parent.up,
.homepage #first-slide .center-me{
	-webkit-transition:none;
	   -moz-transition:none;
		-ms-transition:none;
		 -o-transition:none;
		    transition:none;
}

#first-slide .logo{
	width: 165px;
	height: auto;
	position: absolute;
	left: 0px;
	z-index: 5;
}
.intro-nav p{
	height: 5em;
}
.tagline{
	text-align: center;
}
.tagline h2{
	color: white;
	font-size: 80px;
}
.tagline h3{
	color: #0aba9f;
	font-size: 43px;
}
.tagline .btn-cta{
    font-family: 'DINCond-Regular';
	text-transform: uppercase;
	color: white;
	display: block;
	width: 410px;
	margin: 40px auto;
	font-weight: 100;
	padding: 5px 0px 5px;
	letter-spacing: 1px;
	line-height: 1;
	font-size: 27px;
	background-color: #0aba9f;
	box-shadow: 0px 4px 0px #0ba08a;
    border-radius: 4px;
	-webkit-transition:all .1s linear;
	   -moz-transition:all .1s linear;
		-ms-transition:all .1s linear;
		 -o-transition:all .1s linear;
		    transition:all .1s linear;
}
.tagline .btn-cta:hover{
	box-shadow: 0px 2px 0px #0ba08a;
}
.firt-menu-home-nav .logo{
	width: 130px;
	height: auto;
	margin-top: 15px;
	float: left;
}
.mini-logo{
	width: 80px;
	height: auto;
	margin-top: 15px;
	float: left;
}
.safari .firt-menu-home-nav .logo{
	width: 130px;
	margin-top:10px!important;
}
.firt-menu-home-nav.scroll{
	background-color: #29265B;
}
.firt-menu-home-nav .contact,
.top-menu .contact{
    font-family: 'DINCond-Medium';
    background-image: url(../../img/new/contact-white.png)!important;
	background-repeat: no-repeat!important;
	background-position: left 2px!important;
	background-size: 10%!important;
	text-indent: 0;
	width: auto;
	height: auto;
	line-height: 1;
	letter-spacing: 0.04em;
	color: white;
	font-size: 24px;
	padding-left: 20px;
	position: relative;
	z-index: 5;
}
.section:first-child{
	position: relative;
}
#componentWrapper{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 0;
}
.flowplayer{
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
}
.flowplayer video.fp-engine{
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: 2;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
.big_play{
	cursor: pointer;
}
#componentWrapper:after{
	content: "";
	background-color: rgba(9,8,47, 0.59);
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 2;
}

#first-slide{
	background-image: url(../../img/new/new-bottom-img.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}
#first-slide .center-me-parent{
	-webkit-transition:all .15s linear;
	   -moz-transition:all .15s linear;
		-ms-transition:all .15s linear;
		 -o-transition:all .15s linear;
		    transition:all .15s linear;
	z-index: 3;
}
#first-slide-footer:after{
	content: "";
	display: block;
	height: 85px;
	width: 100%;
	background: #16154E;
	position: absolute;
	bottom: -85px;
	left: 0;
}
#big-video{
	position: fixed;
	z-index: 5;
	top: 0;
	left: 50%;
}
#big-video iframe{
	display: block;       /* iframes are inline by default */
    border: none;         /* Reset default border */
	position:absolute;
	left: 50%;
}

#big-video.show{
	z-index: 500000;
}
.big-video-close{
	width: 40px;
	height:40px;
	background: #0aba9f;
	color: white;
	font-size: 25px;
	text-align: center;
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 510000;
	cursor: pointer;
	border-radius: 50%;
	padding-top: 3px;
	font-family: "Helvetica";
}
/**
 * Sticky Menu
 */
.homepage .st-content-inner,
.homepage .st-content{
	background-color: #16154E;
}
.top-menu{
	position: fixed;
	background:#29265B;
	width: 100%;
	z-index: 300;
}
.top-menu.sticky-menu{
	height: 80px;
	overflow: hidden;
}
.top-menu .menu{
	 margin:33px 40px 0 0;
 }
.change > div{
	text-align: center;
	width: auto;
}
.change > div ul{
	display: inline-block;
}
#second-slide .switch{
	background-image: url(../../img/new/switch.png);
	background-size: 45%;
	background-repeat: no-repeat;
	background-position: 95% center;
}
.top-menu li.only{
	list-style: none;
	padding-top: 20px;
}
.top-menu li a{
	color: white;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 20px;
	text-decoration: none;
}
.second-menu li{
	background: none;
	position: relative;
}
.second-menu li:after{
	content: " | ";
	position: absolute;
	right: 0;
	font-weight: bold;
	font-size: 22px;
}
.second-menu li:last-child:after{
	display: none;
}
.second-menu .current-menu a{
	color: white!important;
	border-bottom: 1px solid;
}

/**
 * Services Homepage
 */

#services{
	height: 100%;
	    margin-top: -2px;
}
.services .text-center{
	padding-bottom: 50px;
}
#services .homepage{
	height: 100%;
	background-color: #00B49A;
	/*background-image: url(../../img/new/green-texture.png); */
	background-position: center bottom;
	background-repeat: no-repeat;
}
.servicesHomepage h2 a{
    font-family: 'DINCond-Medium';
	text-decoration: none;
	color: #16154E;
	text-transform: uppercase;
}
#services .center-me-parent,
.services-wrapper{
	height: 100%;
}
.services .text-center{
	padding-top: 40px;
	-webkit-transition:all .15s linear;
	   -moz-transition:all .15s linear;
		-ms-transition:all .15s linear;
		 -o-transition:all .15s linear;
		    transition:all .15s linear;
}

@media (max-height:850px){
	.services h2{
		font-size: 25px;
	}
	.services .text-center{
		margin-top: 1%;
		padding-top: 40px;
	}
}
@media (max-height:750px){
	.services h2{
		font-size: 20px;
	}
	.services .text-center{
		margin-top: 1%;
		/*padding-top: 0;*/
	}
}
/**
 * Portfolio Homepage
 */

.portfolio-section{
	background-color: #16154E;
}
.portfolio-section h1,
.portfolio-section .portfolio{
	margin-top: 0;
}

.homepage .portfolio h1{
	text-align: center;
	color: #00b59a;
	font-size: 55px;
}
.homepage .portfolio #main-slider{
	max-width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	clear: both;
}
.homepage .portfolio #main-slider > div{
	position: relative;
	padding: 0 1%;
	height: 250px;
	margin-bottom: 10px;
	-webkit-transition:all .15s linear;
	   -moz-transition:all .15s linear;
		-ms-transition:all .15s linear;
		 -o-transition:all .15s linear;
		    transition:all .15s linear;
}
@media (max-height:850px){
	.homepage .portfolio #main-slider > div{
		height: 200px;
	}
}
@media (max-height:750px){
	.homepage .portfolio #main-slider > div{
		height: 160px;
	}
}
.homepage .portfolio  figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 5px 1%;
	max-width: 480px;
	height: 100%;
	width: 100%;
	background: #000000;
	text-align: center;
	cursor: pointer;
}

.homepage .portfolio  figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.homepage .portfolio  figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.homepage .portfolio  figure figcaption::before,
.homepage .portfolio  figure figcaption::after {
	pointer-events: none;
}

.homepage .portfolio  figure figcaption,
.homepage .portfolio  figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.homepage .portfolio  figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.homepage .portfolio  figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
}

.homepage .portfolio  figure h2 span {
	font-weight: 800;
}

.homepage .portfolio  figure h2,
.homepage .portfolio  figure p {
	margin: 0;
}

.homepage .portfolio  figure p,
.homepage .portfolio  figure .more {
	letter-spacing: 1px;
	font-size: 68.5%;
}
.homepage .portfolio .title{
	padding-bottom: 0px;
	line-height: 1em;
	width: 100%;
	padding: 0;
	color: white;
    font-family: 'BaskervilleMTStdRegular';
	text-transform: none;
	background: none;
	border-bottom: 1px solid transparent;
	text-align: center;
}

.homepage .portfolio .more{
	text-align: center;
}

.homepage .portfolio  .more a{
	color: white;
    font-family: 'DINCond-Regular';
    font-size: 28px;
	display: inline-block;
	text-decoration: none;
	-webkit-transform: rotate(90deg);
	   -moz-transform: rotate(90deg);
	    -ms-transform: rotate(90deg);
	     -o-transform: rotate(90deg);
		    transform: rotate(90deg);
}
.homepage .portfolio .btn,
.homepage .blog .btn{
	font-family: 'DINCond-Regular';
	text-transform: uppercase;
	border-radius: 4px;
	color: white;
	display: block;
	width: 280px;
	margin: 60px auto;
	font-weight: 100;
	padding: 5px 0px 5px;
	letter-spacing: 1px;
	line-height: 1;
	font-size: 22px;
	background-color: #0aba9f;
	box-shadow: 0px 4px 0px #0ba08a;
	-webkit-transition:all .1s linear;
	   -moz-transition:all .1s linear;
		-ms-transition:all .1s linear;
		 -o-transition:all .1s linear;
		    transition:all .1s linear;

}
.homepage .portfolio .btn:hover{
	box-shadow: 0px 2px 0px #0ba08a;
}


figure.effect-sadie figcaption::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.8) 75%, rgba(0, 0, 0, 0.8) 75%);
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0.8) 75%, rgba(0, 0, 0, 0.8) 75%);
	content: '';
	opacity: 0;
	-webkit-transform: translate3d(0,50%,0);
	transform: translate3d(0,50%,0);
}

figure.effect-sadie h2 {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	color: #484c61;
	opacity:0;
	-webkit-transition: -webkit-transform 0.35s, color 0.35s;
	transition: transform 0.35s, color 0.35s;
	-webkit-transform: translate3d(0,-50%,0);
	transform: translate3d(0,-50%,0);
	-webkit-transition: all 500ms ease-out 0.1s;
	-moz-transition: all 500ms ease-out 0.1s;
	-o-transition: all 500ms ease-out 0.1s;
	transition: all 500ms ease-out 0.1s;
}

figure.effect-sadie figcaption::before,
figure.effect-sadie p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-sadie p,
figure.effect-sadie .more {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 2em;
	width: 100%;
	opacity: 0;
	-webkit-transform: translate3d(0,10px,0);
	transform: translate3d(0,10px,0);
	margin-top: 40px !important;
	position:relative;
	clear:both;    
}
figure.effect-sadie p{
	bottom: 30px;
}
figure.effect-sadie:hover h2 {
	color: #fff;
	opacity:1;	
	/*-webkit-transform: translate3d(0,-50%,0) translate3d(0,-40px,0);*/
	/*transform: translate3d(0,-50%,0) translate3d(0,-40px,0);*/
}

figure.effect-sadie:hover figcaption::before ,
figure.effect-sadie:hover p,
figure.effect-sadie:hover .more {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}


/**
 * Homepage Blog
 */

#forth-slide{
 background-color: #fffef4;
}
#forth-slide .container{
	overflow: hidden;
	clear: both;
}
 /**
  * Contact @ Homepage
  */

#fifth-slide{
	background-image: url(../../img/new/new-bottom-img.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}
#fifth-slide h1{
	font-size: 64px;
	line-height: 1.2em;
	margin: 0;
}
#fifth-slide h1 a{
	color: white;
	position: relative;
	display: inline-block;
}
#fifth-slide h1 a:after{
	content: "";
	width: 100%;
	height: 2px;
	background: white;
	position: absolute;
	bottom: 0.15em;
	left: 0;
	-webkit-transition:all .1s linear;
	   -moz-transition:all .1s linear;
		-ms-transition:all .1s linear;
		 -o-transition:all .1s linear;
		    transition:all .1s linear;
}
#fifth-slide h1 a:hover:after{
	bottom: 0.1em;
}

/**
 * Footer
 */

#footer{
	padding: 50px 0;
	background-color: #29265B;
	font-family: 'DINCond-Medium';
	color: white;
}
#footer .col-md-4{
	padding-left: 0;
}
#footer .logo{
	display: block;
}
.footer-info{
	font-size: 14px;
}
#footer  .address {
    background: url("../../img/new/a-logo.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    height: 18px;
    line-height: 20px;
    padding-left: 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
#footer  .phone {
    background: url("../../img/new/t-logo.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    height: 18px;
    line-height: 20px;
    padding-left: 30px;
    letter-spacing: 1px;
    display: inline-block;
    vertical-align: top;
}

#footer  .email {
    background: url("../../img/new/e-mini.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #FFFFFF !important;
    line-height: 20px;
    margin-left: 10px;
    padding-left: 24px;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: inline-block;
    vertical-align: top;
}
#footer .social-icons{
	text-align: left;
}
#footer .social-icons a{
	width: 30px;
	height: 27px;
	display: inline-block;
	vertical-align: top;
	margin-right: 15px;
	background-image: url(../../img/new/social-icons-sprite-mint.png);
	background-repeat: no-repeat;
}

#footer .social-icons a.instagram-footer{
	background-position: -52px center;
}
#footer .social-icons a.linkedin-footer{
	background-position: -109px center;
}
#footer .social-icons a.facebook-footer{
	background-position: -163px center;
}
#footer .footer-certificates{
	text-align: justify;
  font-size: 0;
}
.win #footer .footer-certificates img{
	margin-right: 15px;
}
.win #footer .footer-certificates img:last-child{
	margin-right: 0;
}
#footer .footer-certificates:after{
	content: "";
	display: inline-block;
	width: 100%;
}
#footer .copyright{
	font-size: 12px;
	font-family: Helvetica;
	padding-top: 20px;
}
#footer .copyright a{
	color: white;
	text-decoration: none;
}

.twitter-ticker{
	margin-bottom: 20px;
}


/* ADDITIONS GOING LIVE : IVAN */

body.template-indiesights h2 { color:#16134E; }
 
body.template-plain-light { background-color:#fffef4; }
body.template-plain-light a { color: #00B79D; }
body.template-plain-light a.contact { text-decoration: none !important; }
body.template-plain-light #footer { clear:both }

body.template-plain button.switch { cursor:pointer !important; }
body.template-plain button.switch:after {
    content: "MENU";
    display: inline-block;
    color: white;
    font-family: 'DINCond-Regular';
    font-size: 22px;
}

body.template-plain div.container .row:last-child {
    padding-bottom: 60px;
}

body.template-plain .section-who-we div.container .row:last-child {
	padding-bottom:20px;
}

body.template-plain .gang .title { width: 100%; text-align: left; }
body.template-plain .logo-footer-blue { display: none; }


#fifth-slide h1 { padding-top:80px; }
#tweets li { overflow:hidden; }

.servicesItems.pulsers img { margin: 0px auto; }
.servicesItems.pulsers h2 { 
	margin-bottom:25px; 
	font-family: 'DINCond-Medium';
    color: #161352;
    text-transform: uppercase;
    /*font-size: 19px;*/
    font-size: 14px;
    width: 70%;
    margin: 20px auto 15px;
    /*padding-bottom: 55px;*/
    padding-bottom: 20px;
    text-align: center; 
}
.servicesItems ul { width: 70%; margin-left:auto; margin-right:auto; }

.top-menu.inner, .switch, .firt-menu-home-nav.top-menu, .template-plain .main .top-menu, .top-menu.inner a img, .firt-menu-home-nav .logo {
	-webkit-transition: all .15s linear;
    -moz-transition: all .15s linear;
    -ms-transition: all .15s linear;
    -o-transition: all .15s linear;
    transition: all .15s linear;
}

.back-link {
    background-position: 0px 10px !important;
    padding: 12px 30px !important;
    margin-top: -10px;
}

/* Overrides for Homepage duplicate H1 issue */

body.homepage div.tagline h1 { color: white; font-size: 80px; }
body.homepage div.tagline h2 { color: #0aba9f; font-size: 43px; }
body.homepage div.services .wrapper > h2 { color: #161352; float: none; font-size: 48px; font-weight: normal; line-height: 62px; margin: 0px auto 0; max-width: 1200px; text-align: center; width: 90%; }
body.homepage div.portfolio .wrapper > h2 { text-align: center; color: #00b59a; font-size: 55px; padding-top: 30px; line-height: 1.5em; }
body.homepage #forth-slide .wrapper > h2 { color: #161352; float: left; font-family: "BaskervilleMTStdRegular"; font-size: 48px; font-weight: normal; margin-bottom: 20px; text-align: center; width: 100%; padding-top: 30px; } 
body.homepage #fifth-slide .wrapper h2 { font-size: 64px; line-height: 1.2em; margin: 0; padding-top: 80px; } 
body.homepage #fifth-slide .wrapper h2 a { color:white; border-bottom:1px solid white; -webkit-transition: all 100ms ease-out; -moz-transition: all 100ms ease-out; -o-transition: all 100ms ease-out; transition: all 100ms ease-out; } 
body.homepage #fifth-slide .wrapper h2 a:hover { color:white; padding-bottom:3px; border-bottom:1px solid white; } 

@media (max-width: 768px) {
	body.homepage .tagline h1 { font-size: 12vw; }
	body.homepage .tagline h2 { font-size: 8vw; }
	body.homepage #fifth-slide h2 { font-size: 7vw; }
}

